cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

McAfee ePO 5.10 with MSSQL Express 2017

Jump to solution

Hello,

is MSSQL Express 2017 supported with ePO 5.10? I can see only full MSSQL versions in instalation guide, so i am a bit confused since 5.9 installation guide have Express versions mentioned..

 

Thanks,

J. Kavka

1 Solution

Accepted Solutions
McAfee Employee cdinet
McAfee Employee
Report Inappropriate Content
Message 2 of 2

Re: McAfee ePO 5.10 with MSSQL Express 2017

Jump to solution

Yes, it is supported.  The versions listed as supported include express or full version.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

1 Reply
McAfee Employee cdinet
McAfee Employee
Report Inappropriate Content
Message 2 of 2

Re: McAfee ePO 5.10 with MSSQL Express 2017

Jump to solution

Yes, it is supported.  The versions listed as supported include express or full version.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator